﻿
.main-news:after{position:absolute;bottom:0;left:0;right:0;height:100px;}

#menu {
	font-family: Muli;	
	font-size: 13px;
	color: #ccc;
	background-color: #000;
	text-transform: uppercase;
	line-height: 50px;
	height: 50px;
	text-align: center;
	position: absolute;
	left: 960px;
	z-index: 20;
	width: 960px;
}

#menu a {
	color: #fff;
	text-decoration: none;
}

#menu li {
	float: left;	
}

#menu #nav-small {
	display: none;
}

#menu-home {
	height: 15px; 
	margin: 0 14px 20px 0; 
	vertical-align: bottom;
}

#menu ul {
	display: inline-block;	
}

#menu li:last-child .sep{
	display: none;
}

	#menu #nav-small select { display: block; padding: 10px; width: 100%; border: 0; font-family: Muli, sans-serif; }
.featured-products-main{margin-top:30px}
.featured-products,.featured-products-main{width:100%;overflow:hidden}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
